ref: ee4166ebeac3ca07e34ee307fe388a49c59cd3cb
parent: 140a67dfc9f888ec0ab1a604974c70fc34986bb9
parent: db476bac57b498173c2b8d9e664cb56242bd73a4
author: Ethan Hugg <[email protected]>
date: Fri Jul 11 05:00:49 EDT 2014
Merge pull request #1154 from mstorsjo/runtest-abort-errors Abort directly on errors in the unit test in run_Test.sh
--- a/run_Test.sh
+++ b/run_Test.sh
@@ -29,6 +29,7 @@
if [ "${TestType}" = "UnitTest" ]
then
+ set -e
make -B ENABLE64BIT=Yes BUILDTYPE=Release all plugin test
make -B ENABLE64BIT=Yes BUILDTYPE=Debug all plugin test
make -B ENABLE64BIT=No BUILDTYPE=Release all plugin test